.
30000000
16384
5000000
21
Dec2ID.dll
10
Dec2ZIP.dll
24
Dec2SS.dll
18
Dec2GZIP.dll
7
Dec2CAB.dll
4
Dec2LHA.dll
12
Dec2ARJ.dll
3
Dec2TNEF.dll
22
Dec2LZ.dll
14
Dec2AMG.dll
1
Dec2RAR.dll
19
Dec2TAR.dll
21
Dec2ACE.dll
30
Dec2RTF.dll
20
Dec2Text.dll
33
Dec27z.dll
48
Dec2OLE1.dll
17
Dec2PDF.dll
31
Dec2BZIP.dll
47
Dec2AS.dll
36
Dec2MB3.dll
35

[Options]
EnableMIMEEngine=1
EnableUUEEngine=1
EnableBinHexEngine=1
EnableMBOXEngine=1
MIMEFuzzyMainHeader=0
NonMIMEThreshold=100000
NonUUEThresholdBytes=1024
MaxTextScanBytes=8192
EnhancedTextID=0
FileSizeLimit=2
MaxExtractFilesize=52428800